/*
 Cloud Zoom CSS. (c)2012-2013 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:1px solid #888;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #888;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	background-color:#ffffff;
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url(ajax-loader.gif);
    width:32px;
    height:32px;
}
.section {
	clear:both;
	margin-top:20px;
	display:table;
	border-top:1px solid #ccc;
}
	
.cloudzoom-lens-thick {
	border:8px solid #f90;
	width:100px;
	height:120px;
	border-radius: 10px;
	box-shadow: -0px -0px 20px rgba(0,0,0,0.50);
	cursor:crosshair;
}

.cloudzoom-zoom-thick {
	border:8px solid #f90;
	border-radius: 10px;
	box-shadow: -0px -0px 20px rgba(0,0,0,0.50);
}

.cloudzoom-zoom-inside {
	cursor:pointer;
}
.cloudzoom-zoom{
}
.image-wrap {
	border:1px solid #ccc; 
	display:inline-block;
	line-height:0;
	width:320px;
	height:655px;
	position:relative;
	overflow:hidden;
}
.image-wrap  img{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
#fullsize img {
	border:1px solid #ccc;
}
.thumb-wrap{
	margin-top:10px;
}
.thumb-wrap a{
	display:inline-block;
	position:relative;
	width:43px;
	height:43px;
	border:solid 1px #EBECEE;
}
.thumb-wrap img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
}
.cloudzoom-gallery:hover:after, .cloudzoom-gallery-active:after{
	border:solid 1px #DD8191 !important;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: " ";
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}